.contact_us_tip
{
	width:560px;
	background:#ccc;
}
.infotip
{
	display:none;
}
.footer
{
	text-align:left;
	background: url('../images/footer_bg.png') repeat-x bottom;
	padding:15px 0px 0px;
	height: 60px;
	margin-top:30px;
	}
	
	.menulinks_btm
{
	float:left;
	margin-top:25px;
}
.menulinks_btm a
{
	float:left;
}
.menulinks_btm a:hover
{
	color:#66ccff;
}
.spacer-5 {
	height: 5px; 
	display: block;
	clear: both;
}